.section {
  color: var(--color-first);
  width: fit-content;
  margin: 5vh auto;
  padding: 1.5rem;
}

.header {
  text-align: center;
  border-bottom: 1px solid var(--border-second-color);
}

.title {
  padding: 1rem;
}

.text {
  text-align: center;
  padding: 0.5rem;
}

.h3 {
  font-size: 1.45rem;
  font-weight: lighter;
}

.link:hover {
  color: var(--color-second-hover);
}

.icon {
  font-size: 8rem;
  line-height: 12rem;
}
